## plexus-interactivity-api 1.1

=== debian/changelog ===
plexus-interactivity-api (1.1-2) unstable; urgency=medium

  * Team upload.
  * Raising Standards version to 4.6.1:
    - Using 1.0 format for d/copyright
    - Rules-Requires-Root: no
  * Providing version information of all dependencies in the parent POM file
    (Closes: #1021485)
  * Using secure URI in d/control
  * Adding a Lintian override for bad-jar-name
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Pierre Gruet <pgt@debian.org>  Sun, 09 Oct 2022 14:52:32 +0200

plexus-interactivity-api (1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed the patch
    - Ignore the new plexus-interactivity-jline module
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.0.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track the new releases on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 04 May 2022 02:12:02 +0200
