## plexus-interactivity-api 1.3

=== debian/changelog ===
plexus-interactivity-api (1.3-1) unstable; urgency=medium

  * New upstream version 1.3
  * Raising Standards version to 4.7.0 (no change)
  * Refreshing patches
  * Adding new required build-dependencies
  * Refreshing d/libplexus-interactivity-api-java.poms after the jline artifact
    was removed upstream
  * Removing now useless Lintian override for bad-jar-name

 -- Pierre Gruet <pgt@debian.org>  Wed, 09 Oct 2024 15:19:03 +0200
