=== debian/control ===
--- 
+++ 
@@ -6,10 +6,13 @@
 Build-Depends:
  debhelper-compat (= 13),
  default-jdk,
+ libeclipse-sisu-maven-plugin-java,
+ libjline3-java,
  libplexus-container-default1.5-java,
  libplexus-utils2-java,
+ libsisu-inject-java <!nocheck>,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/plexus-interactivity-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-interactivity-api
 Homepage: https://codehaus-plexus.github.io/plexus-interactivity/
