## plexus-interactivity-api 1.4

=== debian/changelog ===
plexus-interactivity-api (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4
  * Refreshing patches
  * Raising Standards version to 4.7.2 (no change)
  * Applying Multi-Arch hints

 -- Pierre Gruet <pgt@debian.org>  Tue, 19 Aug 2025 14:34:31 +0200
