=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libplexus-utils2-java,
  libsisu-inject-java <!nocheck>,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/plexus-interactivity-api.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-interactivity-api
 Homepage: https://codehaus-plexus.github.io/plexus-interactivity/
@@ -22,6 +22,7 @@
 Architecture: all
 Depends: ${maven:Depends}, ${misc:Depends}
 Recommends: ${maven:OptionalDepends}
+Multi-Arch: foreign
 Description: interactivity API for the Plexus framework
  The Plexus project provides a full software stack for creating and executing
  software projects. Based on the Plexus container, the applications can
