=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/-alpha/~alpha/" \
https://github.com/codehaus-plexus/plexus-interactivity refs/tags/plexus-interactivity-(.*)
